Search Results

Search found 8190 results on 328 pages for 'switch'.

Page 99/328 | < Previous Page | 95 96 97 98 99 100 101 102 103 104 105 106  | Next Page >

  • Can't port forward ssh on Asus RT-NU56 wireless router

    - by Matt
    I cannot ssh in (using putty) when I use 10.0.1.31 as the address. database server - wired switch part of Asus wireless router - office LAN So basically, we want to ssh in to the database server from our computer on the wired office LAN. Asus router has an ip of 10.0.1.31 and database server has a static IP of 192.168.0.20 I set up port forwarding like this: ssh 22 192.168.0.20 22 BOTH Firewall is turned completely off. Any other settings I'm missing?

    Read the article

  • How to disable Aero Peek during Alt+Tab?

    - by Borek
    Aero Peek is a nice feature generally but I find it very annoying during Alt+Tabbing (peek windows hiding the switch dialog, it doesn't really work on multiple monitors etc.). Is there a way to disable Aero Peek only during the Alt+Tab operation? I don't want to turn it off glabally.

    Read the article

  • Durable laptop power adapter?

    - by snitzr
    I'm on my third power adapter for my HP Pavilion dv4-1435dx in less than one year. I'm not abusing them. I used Mac laptops for 10 years (before needing to switch to a PC) without a problem. I tried a Targus universal power adapter, but it wouldn't charge my PC, it worked fine on another laptop http://www.targus.com/us/product_details.aspx?sku=APA6911US Any suggestion for a more durable and reliable power adapter?

    Read the article

  • How can I use the Chinese IME with a Dvorak layout?

    - by 280Z28
    I use a Dvorak keyboard layout, controlled through the language bar "United States-Dvorak". I'm trying to use the Chinese IME (Simplified, Pinyin), but whenever I switch to that mode, the keys go back to QWERTY, so I can't type... Note: The OS is Windows 7, which has the new Pinyin IME. Edit: I wish I could put my SO rep up for a bounty here. :\ I guess 100 has to do for now.

    Read the article

  • Disable USB powered light from command line?

    - by Jeff Welling
    I have a nice little USB light which has no off switch, it is 'on' for the duration of being plugged in. My question is, is there a way of disabling the USB port so as to turn off the light while it is still plugged in? Preferably, this could be done from the command line, but if it's possible at all that would be really cool regardless. I use Mac and Linux, but am interested to learn if this is possible in any OS, or if physical hardware prevents usage like this.

    Read the article

  • iPhone surfing via USB... without wifi or data plan?

    - by Philipp Lenssen
    I bought an iPhone in China, where it is manufactured without Wifi. (I would have to switch carriers to sign up for a data plan as my current Chinese carrier doesn't support surfing either... if possible I want to avoid getting yet another card though.) Can I somehow surf with the iPhone Safari while USB-connected to my net-enabled laptop? Thanks!

    Read the article

  • Switching Servers, SSL domain, one vps?

    - by ThomasReggi
    Feeding off of this post. I have a domain with Dreamhost and i've purchased SSL certificate for it. I am moving over the server files to Linode but and setting the DNS in dreamhost to point over. Linode provides a ip but it's not dedicated. What is going to happen to SSL on that dreamhost IP when I switch over the DNS to linode? I have one virtual host can I host multiple domains while using SSL for one?

    Read the article

  • Change the output format of zsh's time

    - by YGA
    Hi Folks, I've just switched to zsh. However, I really don't like how the time builtin command also outputs the command that it's timing. I much prefer the bash style output. Anyone know how to switch it over? Zsh: [casqa1:~/temp]$ time grep foo /dev/null /usr/local/gnu/bin/grep --color -i foo /dev/null 0.00s user 0.00s system 53% cpu 0.004 total Bash: [casqa1:~/temp]$ bash casqa1.nyc:~/temp> time grep foo /dev/null real 0.0 user 0.0 sys 0.0 Thanks, /YGA

    Read the article

  • multilog compatibility wrapper for svlogd?

    - by pilcrow
    Has anyone written a compatibility wrapper for svlogd to function as a drop-in replacement for multilog? I'm a fan of UNIX process supervision in the style of daemontools and lately of runit. While runit offers a compatibility mode for many of the daemontools utilities, there is AFAIK no such offering for svlogd. I've got a few systems I'd like to switch over to runit, but I'd rather not modify the .../log/run scripts of every supervised process on those machines. Thanks.

    Read the article

  • Automatically disable devices to save power and mitigate DMA attack in Windows 7

    - by Martheen Cahya Paulo
    Some OEM include energy saving apps that can switch off certain devices such as webcam or optical drive. Is there any brand-agnostic app out there that can do it? If the list of disabled device is customizable, it would be useful too for mitigating DMA attack (disabling Firewire, PCMCIA, SDIO, Thunderbolt, etc). Even better if it can recognize lock/logoff event, to mimic OSX behavior in mitigating the DMA attack.

    Read the article

  • Can two Identical devices be present on the same bus in any PCI Topology

    - by vaibbhav
    As per the PCI standard, devices are identified on the basis of Vendor Id, Device Id and the bus no. All devices of same type have identical vendor id and device id. If I put two such devices on the same bus say bus 0. How will the PCI Software Subsystem distinguish between the two? If such a case is not possible in PCI, then can such thing be possible through PCI Express Switch?

    Read the article

  • Can two Identical devices be present on the same bus in any PCI Topology

    - by vaibbhav
    As per the PCI standard, devices are identified on the basis of Vendor Id, Device Id and the bus no. All devices of same type have identical vendor id and device id. If I put two such devices on the same bus say bus 0. How will the PCI Software Subsystem distinguish between the two? If such a case is not possible in PCI, then can such thing be possible through PCI Express Switch?

    Read the article

  • Nagios shell script cannot be executed

    - by MeinAccount
    I'm trying to monitor GitLab with nagios. I've created the following command definition and shell script but when checking the service I'm receiving the following e-mail. How can I solve this? The file is executable. [...] nagios : 3 incorrect password attempts ; TTY=unknown ; PWD=/ ; USER=git ; COMMAND=/bin/bash -c /var/lib/nagios/custom_plugins/check_gitlab.sh Command definition: define command { command_name custom_check_gitlab command_line /var/lib/nagios/custom_plugins/check_gitlab.sh } Shell script: #! /bin/sh # [...] RAILS_ENV="production" # Script variable names should be lower-case not to conflict with internal /bin/sh variables such as PATH, EDITOR or SHELL. app_root="/home/git/gitlab" app_user="git" unicorn_conf="$app_root/config/unicorn.rb" pid_path="$app_root/tmp/pids" socket_path="$app_root/tmp/sockets" web_server_pid_path="$pid_path/unicorn.pid" sidekiq_pid_path="$pid_path/sidekiq.pid" ### Here ends user configuration ### # Switch to the app_user if it is not he/she who is running the script. if [ "$USER" != "$app_user" ]; then sudo -u "$app_user" -H -i $0 "$@"; exit; fi # Switch to the gitlab path, if it fails exit with an error. if ! cd "$app_root" ; then echo "Failed to cd into $app_root, exiting!"; exit 1 fi ### Init Script functions check_pids(){ if ! mkdir -p "$pid_path"; then echo "Could not create the path $pid_path needed to store the pids." exit 1 fi # If there exists a file which should hold the value of the Unicorn pid: read it. if [ -f "$web_server_pid_path" ]; then wpid=$(cat "$web_server_pid_path") else wpid=0 fi if [ -f "$sidekiq_pid_path" ]; then spid=$(cat "$sidekiq_pid_path") else spid=0 fi } # Checks whether the different parts of the service are already running or not. check_status(){ check_pids # If the web server is running kill -0 $wpid returns true, or rather 0. # Checks of *_status should only check for == 0 or != 0, never anything else. if [ $wpid -ne 0 ]; then kill -0 "$wpid" 2>/dev/null web_status="$?" else web_status="-1" fi if [ $spid -ne 0 ]; then kill -0 "$spid" 2>/dev/null sidekiq_status="$?" else sidekiq_status="-1" fi } check_pids check_status if [ "$web_status" != "0" -a "$sidekiq_status" != "0" ]; then echo "GitLab is not running." exit 2 fi if [ "$web_status" != "0" ]; then printf "The GitLab Unicorn webserver is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$sidekiq_status" != "0" ]; then printf "The GitLab Sidekiq job dispatcher is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$web_status" = "0" -a "$sidekiq_status" = "0" ]; then printf "GitLab and all it's components are \033[32mup and running\033[0m.\n" exit 0 fi

    Read the article

  • Any new Sony RAID laptops coming after March 2010?

    - by Simon
    My current Sony laptop has RAID 0 (don't worry I back it up 100% every day). I have 2 × 320gb drives giving me 640gb. I want my next laptop to be RAID but with SSD + 500GB drive Unfortunately Sony's current line seems to have abandoned two disk configuations and I really don't want to go to a slower system than I have now. Anybody know if Sony has any RAID laptops (16" or larger) in the pipeline - or do I have to switch to DELL or something else

    Read the article

  • Is it better to use N WiFi or Cat5e ethernet for large file transfers?

    - by Seth
    I have a network containing 802.11 N WiFi Devices and gigabit ethernet devices, however using only Cat5e wiring. I know that if I used Cat6, the ethernet would be much faster however if I need to transfer a large file between a device thats connected normally connected via ethernet and a device thats normally connected via WiFi, would it be advantageous to bother plugging the WiFi device in to the network? or should I switch the ethernet device to WiFi? or does it really matter?

    Read the article

  • "Must-have" Windows commandline tools?

    - by hvtuananh
    One commandline tool per answer :) WalkOnLAN This small command line utility makes possible to switch on a computer from a second one by sending a "Magic Packet". Both of computers can be located on the same LAN or on the different LAN segments. Anything else?

    Read the article

  • How can I script nvidia display setting changes?

    - by Ronnie Overby
    I have my tv connected to my Windows XP pc's nvidia GeForce 8500 GT. I am constantly switching between single display and clone display. Is there a way to script these settings? I would be fine with writing a batch file or a .net program to do it. When I want to use my tv I right click the nVidia tray icon - nView Display Settings - Clone - TV + Acer Monitor When I want to switch back to only my moniter, I right click the nVidia tray icon - nView Display Settings - Single Display - Acer Monitor

    Read the article

  • Transferring programs to a different Windows partition

    - by SquareWheel
    I have two Windows partitions installed on a HDD, as well as a third partition where I have hundreds of programs installed. I've installed all the programs with my Windows 7 RC, but now that the Release Candidate is coming to an end I have to switch over to my other Windows installation. Is there an easy way to transfer all of my programs registry entries and other references to my new Windows installation, or do I have to reinstall all of my programs on my new partition? Thanks.

    Read the article

  • How to make IE 9 stop reading all the fonts every time?

    - by Mehrdad
    Process Monitor showed me that IE 9 accesses every time it loads on my system, which makes it have a 1- to 2-second delay every time it loads. (I tested this by removing my fonts -- it loaded much more quickly.) It gets a little annoying, because it's the best handler I have for MHT files, so I don't want to switch to something else. Is there any way to make it avoid doing that? (The "Hide Fonts" feature in Windows 7 doesn't work.)

    Read the article

< Previous Page | 95 96 97 98 99 100 101 102 103 104 105 106  | Next Page >